*.xd filter=lfs diff=lfs merge=lfs -text lockable
*.fig filter=lfs diff=lfs merge=lfs -text
[[:space:]]*.xd filter=lfs diff=lfs merge=lfs -text lockable
[[:space:]]*.fig filter=lfs diff=lfs merge=lfs -text lockable
